body {
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
  color:#000000;
  background: #ffffff url('../images/bg.gif') top left repeat-x;
}

A:link {
	COLOR: #1826A1; text-decoration: none;   font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; line-height: 17px;
}
A:visited {
	COLOR: #1826A1; text-decoration: none;  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; line-height: 17px;
}
A:active {
	COLOR: #1826A1; text-decoration: none;  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; line-height: 17px;
}
A:hover {
	COLOR: #FF0000; text-decoration: none;  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px; line-height: 17px;
}

#page_wraper {
  width:1000px;
  margin-left:auto;
  margin-right:auto;
  background: #ffffff;
}

#page_header {
  margin:0px;
  height:121px;
  clear:both;
  background: #ffffff url('../images/header.gif') top center no-repeat;
}

#logo {
  float:left;
  margin:0px;
  padding-left:220px; 0px 0px 25px;
  width:224px;
  im
  }
  
#menu_bar {
  margin:0px 0px 0px 0px;
  padding:0px;
  border:0px dashed #000066;
  height:35px;
  clear:both;
  text-align:center;
  background: url('../images/bg_1.gif') top left repeat-x; 
}

#navcontainer ul {
  padding-left: 0;
  margin-left: 0;
  margin-top:0px;
  margin-bottom:0px;
  color: White;
  float: left;
  width: 100%;
  font-family: Verdana, arial, helvetica, sans-serif;
  font-size:14px;
  font-weight:bold;
}

#navcontainer ul li { display: inline; }

#navcontainer ul li a {
  padding-top: 12px;
  padding-bottom: 11px;
  padding-left:28px;
  padding-right:27px;
  background-color: transparent;
  color: White;
  text-decoration: none;
  float: left;
  border-left:1px #674932 solid;
}

#navcontainer ul li a:hover, .current {
  background: url('../images/button-over.gif') top left repeat-x; 
  color: #fff;
}

#content_wrapper {
  margin-top:0px;
  margin-bottom:0px;
  margin-left:0px;
  margin-right:0px;
}

.page_main_bg {
  background: url('../images/bg_4.gif') top left repeat-x;
}

.page_main_bg1 {
  background: url('../images/bg_1.gif') top left no-repeat;
}

#main_content {
  padding-left:15px;
  float:left;
  width:700px;
  border:0px dashed #cccccc;
}

#main_content h3 {
  margin-top:0px;
  margin-bottom:10px;
  font-family: verdana, arial, sans-serif;
  font-size: 14px;
  color: #0672AF;
  padding:0px;
}

#main_content p {
  margin-top:1px;margin-bottom:15px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
}
#main_content ul li {
  margin-top:1px;margin-bottom:15px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
}


#inner_content {
  padding-left:50px;
  padding-top:15px;
  float:left;
  width:820px;
  border:0px dashed #cccccc;
}

#inner_content h3 {
  margin-top:0px;
  margin-bottom:8px;
  font-family: verdana, arial, sans-serif;
  font-size: 18px;
  color: #003399;
  padding:0px;
}

#inner_content p {
  margin-top:1px;margin-bottom:15px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 17px;
}

#left_side {
  float: left;
  width:180px;
  padding-right:25px;
  border:0px dashed #ffffff;
}

#left_side h3 {
  margin-top:0px;
  margin-bottom:8px;
  padding:0px;
  font-family: verdana, arial, sans-serif;
  font-size: 13px;
  color: #0672AF;
}

#left_side p {
  margin-top:5px;
  margin-bottom:15px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #000000;
}

.text {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height: 16px;
  color: #000000;
}

.text_1 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 16px;
  font-weight:bold;
  color: #FF0000;
}

.text_2 {
  margin-top:0px;
  padding-left:14px;
  margin-bottom:0px;
  font-family: verdana, arial, sans-serif;
  font-size:13px;
  color: #ffffff;
   font-weight:bold;
 
  }
  
  .text_3{
  margin-top:0px;
  margin-bottom:8px;
  font-family: verdana, arial, sans-serif;
  font-size: 12px;
  color: #003399;
   font-weight:bold;
 
  }
   
.gray_box {
  background:#BBB098 url('../images/left-box.gif') top left repeat-x;
  border:2px #CE3F31 solid;
  padding:6px;
}

.thumbnail_left {
  float:left;
  margin-right:10px;
  margin-bottom:5px;
  border:0px;
}

.thumbnail_right {
  float:right;
  margin-left:10px;
  margin-bottom:5px;
  border:0px;
}

#page_footer {
  height: 110px;
  clear: both;
}

.dis {
  font-size:11px;
  font-family:Verdana, Arial, Helvetica, sans-serif;
}

#page_bottom {
  background:url('../images/footer_img.gif') bottom left repeat-x;
}

#page_footer {
  height: 30px;
  clear: both;
  background-color:#CCCCCC;
}

#page_footer p {
  padding-top:8px;
  padding-bottom:5px;
  margin:0px;
  text-align:center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:22px;
  color:#000000;
  font-weight:normal;
}

#page_footer_link {
  height:40px;
  clear: both;
  margin:0px 20px 0px 13px;
  border-top:2px #10579B solid;
}

#page_footer_link p {
  padding-top:8px;
  margin:0px;
  text-align:center;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  line-height:22px;
  color:#000000;
  font-weight:normal;
}

#page_footer_link A:link {
	COLOR: #000000; text-decoration: none;
}
#page_footer_link A:visited {
	COLOR: #000000; text-decoration: none;
}
#page_footer_link A:active {
	COLOR: #000000; text-decoration: none;
}
#page_footer_link A:hover {
	COLOR: #FF0000; text-decoration: none;
}
#textb1 {
  margin-top:0px;
  margin-bottom:8px;
  font-family: verdana, arial, sans-serif;
  font-size: 18px;
  color: #003399;
  padding:0px;
}

.indented   {
   margin-left: 20pt;
   margin-right: 20pt;
   }

